Bug 1202253 - TransportStackConfigurationIT failing
Summary: TransportStackConfigurationIT failing
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: TestSuite
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER2
: 6.4.1
Assignee: Martin Gencur
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks: 1203370
TreeView+ depends on / blocked
 
Reported: 2015-03-16 08:45 UTC by Vojtech Juranek
Modified: 2015-04-02 12:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1203370 (view as bug list)
Environment:
Last Closed: 2015-04-02 12:14:07 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-5199 0 Major Resolved TransportStackConfigurationIT failing 2015-08-21 14:33:40 UTC

Description Vojtech Juranek 2015-03-16 08:45:57 UTC
Please see https://issues.jboss.org/browse/ISPN-5199

Comment 2 Vojtech Juranek 2015-03-16 12:39:35 UTC
https://github.com/infinispan/jdg/pull/560


Note You need to log in before you can comment on or make changes to this bug.